---
- 
  #event.yaml
  #Events initially inserted into the system.
  #---
  id: 1
  name: erstellt
  description:
- 
  id: 2
  name: closed
  description:
- 
  id: 3
  name: wieder geöffnet
  description:
- 
  id: 4
  name: zugewiesen
  description:
- 
  id: 5
  name: veröffentlicht
  description:
- 
  id: 6
  name: transferiert
  description:
- 
  id: 7
  name: verwiesen
  description:
- 
  id: 15
  name: überfällig
  description:
- 
  id: 9
  name: bearbeitet
  description:
- 
  id: 10
  name: angesehen
  description:
- 
  id: 11
  name: Fehler
  description:
- 
  id: 12
  name: Zusammenarbeit
  description:
- 
  id: 13
  name: erneut versendet
  description:
- 
  id: 14
  name: deleted
  description:
- 
  id: 15
  name: zusammengefügt
  description:
- 
  id: 16
  name: nicht verbunden
  description:
- 
  id: 17
  name: verbunden
  description:
